MAINBUS(4) | Device Drivers Manual (evbppc) | MAINBUS(4)

# NAME

`mainbus` —
Processor bus support

# SYNOPSIS

`cpc0 at mainbus0`
`cs0 at mainbus0 addr 0x7fe00000`
`rtc0 at mainbus0 addr 0x7ff00000`

# DESCRIPTION

The `mainbus` provides support for the processor bus on the Artesyn PM/PPC.

# SEE ALSO

cs(4), evbppc/cpc(4), evbppc/rtc(4)

# HISTORY

The `mainbus` driver appeared in NetBSD 2.0.

February 17, 2017 | NetBSD 9.4